<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetPageProperty("description", "Оригинальная корейская косметика от топовых брендов с доставкой до дома по всему Казахстану. Быстрая доставка, вкусные цены!");
$APPLICATION->SetPageProperty("keywords", "доставка, доставка алматы, доставка астана, доставка на дом, купить с доставкой, интернет доставка, бесплатная доставка, доставка караганда, интернет магазины казахстана с доставкой, интернет магазины с бесплатной доставкой, интернет магазины в казахстане с бесплатной доставкой, доставка косметики, косметика онлайн, косметика с бесплатной доставкой, доставка корейской косметики, косметика доставка казахстан, магазин доставка косметика, доставка косметики интернет, доставка косметики интернет магазин");
$APPLICATION->SetPageProperty("title", "Доставка");
$APPLICATION->SetTitle("Быстрая доставка - Leloo.kz");
?><p>
	 Доставка товаров заказанных в интернет-магазине Leloo осуществляется только на территории Республики Казахстан.
</p>
<p>
	 Доставка товара возможна следующими способами:
</p>
<p>
</p>
<ul>
	<li>доставка Курьерской службой "Курьер Сервис Экспресс" (г. Алматы и регионы Казахстана);</li>
	<li><a href="/about/contacts/">самовывоз (пункт самовывоза по адресу г. Алматы, Макатаева, 117, литер А, 4 этаж, каб 416)</a>, время работы с 9.00 до 18.00.</li>
</ul>
<p>
</p>
<h2>
Стоимость доставки курьером</h2>
<p>
 <strong>Доставка товара осуществляется бесплатно в случаях когда стоимость покупки равна и/ или превышает 5 000 тенге в г.Алматы и 15 000 тенге для регионов Казахстана.</strong>
</p>
<p>
	 Доставка по г. Алматы составляет 500 тг, доставка по регионам Казахстана - 1 700 тенге.
</p>
<h2>
Время доставки</h2>
<p>
	 Время доставки курьерской службой по Казахстану составляет от 1&nbsp;до 6&nbsp;дней, однако в некоторых случаях курьерская служба может доставлять заказ дольше.&nbsp;
</p>
<p>
	 Обращаем Ваше внимание, что в&nbsp;случае возврата заказа сумма которого составила менее 15 000 тенге для регионов и 5000 тенге для г. Алматы, возврат денежных средств будет производиться за вычетом стоимости доставки.
</p>
<p>
	 Будьте внимательны при указании вашего почтового индекса, адреса, контактных данных при оформлении заказа, а также при указании нашего адреса при возврате товара.
</p>
<p>
 <b>Внимание!</b> Неправильно указанный номер телефона, неточный или неполный адрес могут привести к дополнительной задержке! Пожалуйста, внимательно проверяйте ваши персональные данные при регистрации и оформлении заказа.&nbsp;
</p>
 Доставка выполняется ежедневно с 9:00 до 18:00 часов, в выходные и праздничные дни доставка не осуществляется. Доставка товаров, заказанных вами в субботу и воскресенье, переходит на понедельник. Время осуществления доставки зависит от времени размещения заказа,&nbsp;наличия товара на складе, а также от региона откуда поступил заказ.
<h2>Место доставки</h2>
<p>
	 Интернет-магазин Leloo осуществляет доставку по всему Казахстану совместно с курьерской службой КСЭ Казахстан. <br>
 <br>
 <strong>Интернет-магазин Leloo не несёт ответственность за задержку доставки заказа, связанной&nbsp;с работой&nbsp;курьерской службы,&nbsp;а также чрезвычайных обстоятельств, которые не зависят от компании ТОО "Best Shop".</strong>
</p>
<p>
	 Доставка осуществляется по адресу, указанному при оформлении заказа.&nbsp;
</p>
<h2>
Правила</h2>
<p>
	 При доставке вам будет передана&nbsp;накладная, которую необходимо сохранить если товар подлежит возврату. Условия возврата указаны в разделе <a href="http://leloo.kz/help/return/"><b>Возврат товара</b></a>. При оформлении покупки на организацию, вам будут переданы счет-фактура, а также накладная, в которой необходимо поставить печать вашей организации. Стоимость доставки указывается в накладной.
</p>
<p>
 <b>Внимание!</b> Просим вас помнить, что со всеми потребительскими&nbsp;свойствами приобретаемого товара вам необходимо заранее познакомиться на сайте в момент оформления заказа. В обязанности работников Службы доставки не входит осуществление консультаций и комментариев относительно потребительских свойств товара. При доставке заказанного вами товара проверяйте целостность упаковки посылки. При не заявлении вами при получении товара претензий по поводу механических повреждений посылки, в дальнейшем подобные претензии не рассматриваются. В случае вопросов, пожеланий и претензий обращайтесь к нам по следующим координатам:
</p>
<p>
 <b>Оператор Leloo</b>: 8 700 020 3312.
</p>
<p>
 <b>Электронная почта</b>: <a href="mailto:sale@origami-shop.sotbit.ru">info@leloo.kz</a>
</p>
<p>
 <br>
</p><?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>